/*
 * CSS for model forum block
 * @author : rcv!doan.nhan
 * @date: 14/09/2017
 * @ticket : #201709.08
 */
.model-forum-inner {
	padding: 15px 10px 15px 12px;
}

.model-forum {
	float: left;
}
 
#activity-wrapper {
	width: 70%;
}

#member-wrapper {
	width: 25%;
	margin-left: 5%;
}

.group-title {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	padding-bottom: 8px;
}

.model-forum-inner ul li {
	margin: 15px 0 15px 0;
	display: inline-block;
	width: 100%;
}

.activity-name,
.activity-content{
	float: left;
}

.activity-name {
	width:30%;
}

.activity-content {
	width: 70%;
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding-bottom: 18px;
}

.activity-name img {
	float: left;
	margin: 0 13% 0 0;
	box-shadow: none;
	width: 46px;
	height: 46px;
}

.activity-name div.name {
	line-height: 1;
	margin-bottom: 7px;
	color: #e61e25;
	font-size: 14px;
}

.activity-content {
	color: #999;
	font-size: 12px;
	font-weight: bold;
}

.activity-content p{
	display: table-cell;
	vertical-align: top;
}

.activity-content a,
.activity-name a {
	color: #e61e25;
}

.activity-content .time-since {
	font-weight: normal;
	color: #999;
}

.activity-content img.avatar {
	float: none!important;
	margin: 0 5px -4px 1px!important;
	width: 15px;
	height: 15px;
}

ul.member li div.item-avatar {
	float: left;
}

ul.member li img.avatar {
	border-radius: 100%;
	display: block;
	height: auto;
	margin-right: 15px;
	width: 40px;
}

ul.member .item {
	margin-left: 60px;
	word-wrap: break-word;
}

ul.member div.item-title {
	width: 100%;
	margin: 0 0 4px;
	line-height: 1.3;
}

ul.member div.item-title a{
	font-size: 14px;
	font-weight: normal;
	color: #e61e25;
}

ul.member .item-meta {
	color: #999;
	font-size: 12px;
	margin-top: 3px;
	overflow: hidden;
}

ul.member span.activity {
	width: auto;
	float: left;
	margin: 0;
	display: inline-block;
	color: #999;
	font-size: 12px;
	padding: 0;
}

#group-button {
	margin-right: 0px;
	margin-left: 20px;
}

.new-tooltip {
	position: absolute;
	z-index: 20;
	/* padding-top: 7.5px; */
	bottom: 34px;
	left: 10px;
}

.new-tooltip::after {
	border-color: #E61E25 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	border-image: none;
	border-right: 5px solid rgba(0, 0, 0, 0);
	border-style: solid;
	border-width: 5px;
	content: " ";
	height: 0;
	left: -webkit-calc(50% - 11px);
	left: -moz-calc(50% - 11px);
	left: calc(50% - 11px);
	position: absolute;
	top: 100%;
	width: 0;
}

.new-tooltip .message {
	background: #E61E25;
	color: #fff;
	padding: 2px 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 0.75rem;
	font-weight: normal;
}